2016年8月19日金曜日

カーネル4.6系がEOLに !

今まで使用していたカーネル4.6系がEOLになってしまいました。
そこで、4.6系を使っていたLinuxマシンのカーネルを一旦4.4系の最新である4.4.18へ変更いたしました。見方を変えれば、枯れたカーネルでもありますので、あとはSSDのサポートが充実してくれば問題ないと思っています。

ということで、徐々に4.4系へ切り替える作業をしていきます。
次は、4.8系といきたいところですが、今はまずは4.4系(Ubuntu 16.04LTSでも4.4系を使っていますので)これで当分は行こうと思います。


新品価格
¥2,246から
(2016/8/19 15:50時点)

0 件のコメント: